Categories:
  - Development
  - System
License: GPL-3.0-only
AuthorName: Fredrik Fornwall
WebSite: https://termux.com/
SourceCode: https://github.com/termux/termux-widget
IssueTracker: https://github.com/termux/termux-widget/issues
Changelog: https://github.com/termux/termux-widget/releases
Donate: https://termux.com/donate.html
Bitcoin: 1BXS5qPhJzhr5iK5nmNDSmoLDfB6VmN5hv

AutoName: Termux:Widget
Summary: Add-on app which adds shortcuts to commands on the home screen.
Description: A Termux plugin app to run scripts in Termux with launcher shortcuts
  and widgets.

RepoType: git
Repo: https://github.com/termux/termux-widget

Builds:
  - versionName: '0.3'
    versionCode: 3
    commit: v0.3
    subdir: app
    gradle:
      - yes

  - versionName: '0.4'
    versionCode: 4
    commit: v0.4
    subdir: app
    gradle:
      - yes

  - versionName: '0.5'
    versionCode: 5
    commit: v0.5
    subdir: app
    gradle:
      - yes

  - versionName: '0.6'
    versionCode: 6
    commit: v0.6
    subdir: app
    gradle:
      - yes

  - versionName: '0.7'
    versionCode: 7
    commit: v0.7
    subdir: app
    gradle:
      - yes

  - versionName: '0.8'
    versionCode: 8
    commit: v0.8
    subdir: app
    gradle:
      - yes

  - versionName: '0.9'
    versionCode: 9
    commit: v0.9
    subdir: app
    gradle:
      - yes

  - versionName: '0.10'
    versionCode: 10
    commit: v0.10
    subdir: app
    gradle:
      - yes

  - versionName: '0.11'
    versionCode: 11
    commit: v0.11
    subdir: app
    gradle:
      - yes

  - versionName: '0.12'
    versionCode: 12
    commit: bbf6544dd98e5eb5689587cfbe16b3ccbe32190e
    subdir: app
    gradle:
      - yes

  - versionName: 0.13.0
    versionCode: 13
    commit: 0bf2231d763820ccc28421646f9bf8139b5918fc
    subdir: app
    gradle:
      - yes

MaintainerNotes: '- https://f-droid.org/packages/com.termux.widget/'

AutoUpdateMode: Version
UpdateCheckMode: Tags
CurrentVersion: '0.11'
CurrentVersionCode: 11
